
Redmine - Defect #33889

Do not show list for custom fields without list entry on project overview

2020-08-23 10:58 - Alexander Meindl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 4.0.8   

Resolution: Fixed Affected version: 4.1.1

Description

On project overview, there shouldn't be start/end ul list structure for custom fields, if no custom fields are listed.

The attached patch fixed this bug.

Associated revisions

Revision 19983 - 2020-08-25 09:57 - Go MAEDA

Do not show list for custom fields without list entry on project overview (#33889).

Patch by Alexander Meindl.

Revision 19984 - 2020-08-26 05:49 - Go MAEDA

Merged r19983 from trunk to 4.1-stable (#33889).

Revision 19985 - 2020-08-26 06:01 - Go MAEDA

Merged r19983 from trunk to 4.0-stable (#33889).

History

#1 - 2020-08-24 03:55 - Go MAEDA

- Status changed from New to Confirmed

- Target version set to 4.0.8

Setting the target version to 4.0.8.

#2 - 2020-08-24 15:14 - Go MAEDA

- Subject changed from Do not show list for custom fields without list entry to Do not show list for custom fields without list entry on project overview

- Category changed from Custom fields to Projects

#3 - 2020-08-25 09:58 - Go MAEDA

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you.

#4 - 2020-08-26 06:02 - Go MAEDA

- Status changed from Resolved to Closed

Files
